<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-2ED67C16B36839D5E02E48EA239CAEA6" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-CAD7143B88CCDF68E382B5AA7D346B8B">
    <organization identifier="ORG-CAD7143B88CCDF68E382B5AA7D346B8B" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-EA7164504CB617D749EC797ED44B02B1" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-F2F98A19C1B55CF137D5FED67CD043E7" isvisible="true" identifierref="RES-17B51A5D8F1541C9D7EF825303F46294">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-9991263E05D5FB5E8F2443196ED73F72" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-B7BC8D77A467FAE04098017B92A26520" isvisible="true" identifierref="RES-F4B8C1D9EC9E107E4CA7874CE1E1A886">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-8D2C0C6621D60958A0719442D9FA526B" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-967BD90340EE714B8D3E59FB0B4D567B" isvisible="true" identifierref="RES-596E31EC3A95A90624322644B30EFA30">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-1FD99D73B983A9516F933E1BC0875043" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-DC88AB4B62D6728696FBCACE54B3D1EE" isvisible="true" identifierref="RES-8BAD4CE2D4392087F024AD64C0FB70D2">
          <title>Actividad 1 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-C9EE8CA9A0678D8BB985F5B0BE09BDD1" isvisible="true" identifierref="RES-514A999EF912518192CFA46A3B07ABFE">
          <title>Actividad 1 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-8A464DECA310DB0DC31325CEC8E9C038" isvisible="true" identifierref="RES-7CD226090BE3A444EB49B54D2E459413">
          <title>Actividad 2 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-AF844DE26A942B909AD41B384D5C2A1D" isvisible="true" identifierref="RES-2C3F997FE0122A9546F76E42ECB0AE2C">
          <title>Actividad 2 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-5BD8FE3F63F593CC58AD37B5DFEF3A9D" isvisible="true" identifierref="RES-36C8E2258811DFFC56749F5D840379CD">
          <title>Actividad 3 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-45706CB655E084C97E587168306920F6" isvisible="true" identifierref="RES-DFB1CECCEE4C597FE86800FC99F61CCA">
          <title>Actividad 3 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-B67FB37BEFF28AC55CBA20D6DB3685A2" isvisible="true" identifierref="RES-1F1A6852E1960EE1DB6BC1F3917AC8AA">
          <title>Actividad 4 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-DE30276DB2FC7D4C62CCD362F5DCB590" isvisible="true" identifierref="RES-FAE3E8DA78442ED41611AB61CD6DCCD7">
          <title>Actividad 4 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-5977198A347D29D6A836F1511B9408CC" isvisible="true" identifierref="RES-B1639178AF5C5355924969549F273423">
          <title>Actividad 5 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-A35592A0F5C2F99AD3933A5738927609" isvisible="true" identifierref="RES-97745FD162B48EDBD062C05EAE5E1E47">
          <title>Actividad 5 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-568C303287E0BFFD29A7773853326FA4" isvisible="true" identifierref="RES-ED8AAA524B361FFD423A6C9AFF5F45FF">
          <title>Actividad 6 - Ejercicio 1</title>
        </item>
      </item>
      <item identifier="ITEM-26A3E703A1061C8E8D723C8351D3D66E" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-9F6E43E8550368209D104374630ED4FE" isvisible="true" identifierref="RES-080535E351588393C462F2DFDE0C9372">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-AFED10DEFE56D310B5B61FE99D1934EB" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-D29DA47B15B32EDA67DC549129C0AB0F" isvisible="true" identifierref="RES-73449A82ED4453977CC5A474C11C36AF">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-F4B8C1D9EC9E107E4CA7874CE1E1A886" type="webcontent" href="L/L_G01_U03_L03/L_G01_U03_L03_01_01.html">
      <file href="L/L_G01_U03_L03/L_G01_U03_L03_01_01.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-17B51A5D8F1541C9D7EF825303F46294" type="webcontent" href="L/L_G01_U03_L03/L_G01_U03_L03_01_00.html">
      <file href="L/L_G01_U03_L03/L_G01_U03_L03_01_00.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-596E31EC3A95A90624322644B30EFA30" type="webcontent" href="L/L_G01_U03_L03/L_G01_U03_L03_02_01.html">
      <file href="L/L_G01_U03_L03/L_G01_U03_L03_02_01.html" />
      <file href="skins/skin_primaria_L_02.css" />
    </resource>
    <resource identifier="RES-8BAD4CE2D4392087F024AD64C0FB70D2" type="webcontent" href="L/L_G01_U03_L03/L_G01_U03_L03_03_01.html">
      <file href="L/L_G01_U03_L03/L_G01_U03_L03_03_01.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-514A999EF912518192CFA46A3B07ABFE" type="webcontent" href="L/L_G01_U03_L03/L_G01_U03_L03_03_02.html">
      <file href="L/L_G01_U03_L03/L_G01_U03_L03_03_02.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-7CD226090BE3A444EB49B54D2E459413" type="webcontent" href="L/L_G01_U03_L03/L_G01_U03_L03_03_03.html">
      <file href="L/L_G01_U03_L03/L_G01_U03_L03_03_03.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-2C3F997FE0122A9546F76E42ECB0AE2C" type="webcontent" href="L/L_G01_U03_L03/L_G01_U03_L03_03_04.html">
      <file href="L/L_G01_U03_L03/L_G01_U03_L03_03_04.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-36C8E2258811DFFC56749F5D840379CD" type="webcontent" href="L/L_G01_U03_L03/L_G01_U03_L03_03_05.html">
      <file href="L/L_G01_U03_L03/L_G01_U03_L03_03_05.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-DFB1CECCEE4C597FE86800FC99F61CCA" type="webcontent" href="L/L_G01_U03_L03/L_G01_U03_L03_03_06.html">
      <file href="L/L_G01_U03_L03/L_G01_U03_L03_03_06.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-1F1A6852E1960EE1DB6BC1F3917AC8AA" type="webcontent" href="L/L_G01_U03_L03/L_G01_U03_L03_03_07.html">
      <file href="L/L_G01_U03_L03/L_G01_U03_L03_03_07.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-FAE3E8DA78442ED41611AB61CD6DCCD7" type="webcontent" href="L/L_G01_U03_L03/L_G01_U03_L03_03_08.html">
      <file href="L/L_G01_U03_L03/L_G01_U03_L03_03_08.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-B1639178AF5C5355924969549F273423" type="webcontent" href="L/L_G01_U03_L03/L_G01_U03_L03_03_09.html">
      <file href="L/L_G01_U03_L03/L_G01_U03_L03_03_09.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-97745FD162B48EDBD062C05EAE5E1E47" type="webcontent" href="L/L_G01_U03_L03/L_G01_U03_L03_03_10.html">
      <file href="L/L_G01_U03_L03/L_G01_U03_L03_03_10.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-ED8AAA524B361FFD423A6C9AFF5F45FF" type="webcontent" href="L/L_G01_U03_L03/L_G01_U03_L03_03_11.html">
      <file href="L/L_G01_U03_L03/L_G01_U03_L03_03_11.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-080535E351588393C462F2DFDE0C9372" type="webcontent" href="L/L_G01_U03_L03/L_G01_U03_L03_04_01.html">
      <file href="L/L_G01_U03_L03/L_G01_U03_L03_04_01.html" />
      <file href="skins/skin_primaria_L_04.css" />
    </resource>
    <resource identifier="RES-73449A82ED4453977CC5A474C11C36AF" type="webcontent" href="L/L_G01_U03_L03/L_G01_U03_L03_05_01.html">
      <file href="L/L_G01_U03_L03/L_G01_U03_L03_05_01.html" />
      <file href="skins/skin_primaria_L_05.css" />
    </resource>
  </resources>
</manifest>

